#settingsBody {
    font-family: 'Mulish', sans-serif;
    display: flex;
    flex-direction: row;
    position: fixed;
    top: 53.39vh;
    left: 9.13vw;
    gap: 3.8vw;
}

h3 {
    margin-bottom: 0.83em;
}

#settingsBody h3 {
    font-size: 16pt;
    font-weight: 600;
    color: #28456e;
}

.settingsContainer {
    display: flex;
    flex-direction: column;
    width: 24.71vw;
    height: 44.07vh;
    box-sizing: border-box;
    padding: 30px;
    z-index: 1000;
}

#gameSettings {
    background-color: white;
    border-radius: 15px;
    color: #28456e;
}

#gameSettings h3 {
    font-weight: 600;
    color: #28456e;
}

#timeSettings {
    background-color: white;
    border-radius: 15px;
    color: #28456e;
}

#saveContainer {
    justify-content: center;
    align-items: center;
}

.settingsInput {
    width: 80%;
    height: 35px;
    border: solid #EEEEEE 1px;
    border-radius: 3px;
    padding: 5px;
    color: #28456e;
    font-size: 1rem;
}

.settingsInput:hover {
    border: solid #4273b8 1px !important;
    outline: none !important;
}

.settingsInput:focus {
    border: solid #4273b8 3px !important;
    outline: none !important;
}

select, select option {
    text-transform: capitalize;
}

label {
    color: #4273b8;
    position: relative;
    padding-left: 3px;
    padding-right: 3px;
    top: 10px;
    right: -10px;
    background-color: white;
    font-size: 0.85rem;
}

#infiniteContainer {
    display: flex;
    flex-direction: row;
    height: 50px;
}

label[for="infinite"] {
    display: block;
    position: static;
    align-self: center;
    padding-left: 11px;
    padding-right: 10px;
    font-size: 1rem;
}

#questionsContainer {
    display: none;
}

label[for="domain"],
label[for="gameType"],
label[for="theme"],
label[for="difficulty"] {
    position: static;
    padding-bottom: 3px;
}

label[for="theme"] {
    padding-top: 10px;
}

#infinite {
    width: 25px;
    border: solid #EEEEEE 1px;
    cursor: pointer;
}
